## sipml5 0.0.20130314.2030

=== debian/changelog ===
sipml5 (0.0.20130314.2030-2) unstable; urgency=low

  * Update for use with Apache 2.4 (Closes: #711175)

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 09 Jun 2013 11:12:07 +0200

sipml5 (0.0.20130314.2030-1) unstable; urgency=low

  * Initial packaging (Closes: #701502)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 14 Mar 2013 20:32:05 +0100
