=== debian/control ===
Source: sipml5
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>= 9), yui-compressor, jsdoc-toolkit, po-debconf
Standards-Version: 3.9.3
Homepage: http://sipml5.org
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/sipml5.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/sipml5.git

Package: libjs-sipml5
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript implementation of a WebRTC SIP video phone
 HTML5 SIP client entirely written in JavaScript for integration in
 any web site, incude a blog, CMS or web application.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.
 .
 This package provides the JavaScript library for use in web sites
 or for other packages that require it.

Package: libjs-sipml5-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libjs-sipml5
Description: JavaScript implementation of a WebRTC SIP video phone - API docs
 HTML5 SIP client entirely written in JavaScript for integration in
 any web site, incude a blog, CMS or web application.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.
 .
 This package provides the API documentation for the JavaScript library.

Package: sipml5-web-phone
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-sipml5, libjs-jquery, apache2 | lighttpd | httpd
Recommends: repro, resiprocate-turn-server
Description: Basic SIP video-phone web page based on WebRTC
 HTML5 SIP client entirely written in JavaScript for integration in
 any web site, incude a blog, CMS or web application.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.
 .
 This package provides a basic HTML implementation of a phone that
 can be published through a web server such as Apache.
