=== debian/rules ===
#!/usr/bin/make -f

# We use the Debian packaged jquery, a symlink is created
# using debian/simpleid.links
DEB_DH_ALWAYS_EXCLUDE = assets/js/jquery.js

#DEB_INSTALL_CHANGELOGS_ALL = ChangeLog

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:
	./release.sh
	mv release/call.htm release/index.html
	./docgen.sh
	rm docgen/index.html

override_dh_auto_clean:
	rm -rf release/
	dh_clean

override_dh_clean:
	rm -rf release/
	dh_clean

.PHONY: build
